version: '3.0'

services:
  gutsticket:
    container_name: 'gutstickets'
    build:
      context: .
      dockerfile: ./Dockerfile
    ports:
      - 8003:8003
    environment:
      DJANGO_SETTINGS_MODULE: gutstickets.settings
      PYTHONDONTWRITEBYTECODE: 1
      PYTHONUNBUFFERED: 1
    network_mode: bridge
    hostname: gutstickets.docker
    image: docker.com/gutstickets:0.0.1